.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.761000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.051000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.040000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.046000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.098613,0.000000,0.000000,0.098613,0,0);-ms-transform:matrix(0.098613,0.000000,0.000000,0.098613,0,0);-webkit-transform:matrix(0.098613,0.000000,0.000000,0.098613,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-380.371600px;}
._2{margin-left:-4.922000px;}
._0{margin-left:-2.968000px;}
._1{margin-left:-1.380000px;}
._3{width:1.138000px;}
._4{width:63.016000px;}
._5{width:211.070800px;}
.fc1{color:rgb(0,173,239);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:18.000000px;}
.fs4{font-size:23.000000px;}
.fs3{font-size:24.000000px;}
.fs1{font-size:30.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:106.000000px;}
.y6f{bottom:3.303490px;}
.y0{bottom:4.141738px;}
.y57{bottom:5.679112px;}
.y3a{bottom:5.719543px;}
.y56{bottom:8.341856px;}
.y55{bottom:12.188544px;}
.ye{bottom:13.732387px;}
.y54{bottom:17.818626px;}
.y53{bottom:21.368688px;}
.y52{bottom:24.918749px;}
.y51{bottom:28.468811px;}
.y50{bottom:32.018872px;}
.y4f{bottom:35.568934px;}
.y4e{bottom:39.118995px;}
.y4d{bottom:42.669057px;}
.y4c{bottom:49.769180px;}
.y4b{bottom:53.319241px;}
.y4a{bottom:56.869303px;}
.y49{bottom:60.419364px;}
.y48{bottom:63.969426px;}
.y47{bottom:67.519487px;}
.y2c{bottom:68.309731px;}
.y6e{bottom:68.310717px;}
.y1{bottom:69.879568px;}
.y46{bottom:71.069549px;}
.y30{bottom:71.213208px;}
.y2b{bottom:71.268115px;}
.y6d{bottom:71.269101px;}
.y2f{bottom:74.171592px;}
.y2a{bottom:74.226500px;}
.y6c{bottom:74.227486px;}
.y45{bottom:74.619610px;}
.y2e{bottom:77.129977px;}
.y29{bottom:77.184884px;}
.y6b{bottom:77.185871px;}
.y44{bottom:78.169671px;}
.y1f{bottom:78.194522px;}
.y2d{bottom:80.088361px;}
.y28{bottom:80.143269px;}
.y6a{bottom:80.144255px;}
.y22{bottom:81.623447px;}
.y43{bottom:81.719733px;}
.y37{bottom:84.219095px;}
.y16{bottom:84.219371px;}
.y39{bottom:84.226984px;}
.y12{bottom:84.236293px;}
.y21{bottom:84.581832px;}
.y35{bottom:86.257895px;}
.y36{bottom:87.177479px;}
.y15{bottom:87.177755px;}
.y14{bottom:87.182686px;}
.y13{bottom:87.182844px;}
.y38{bottom:87.185368px;}
.y11{bottom:87.194677px;}
.y42{bottom:87.825839px;}
.y34{bottom:89.807956px;}
.y41{bottom:91.375900px;}
.yd{bottom:92.937927px;}
.y33{bottom:93.358018px;}
.y40{bottom:94.925962px;}
.y61{bottom:95.067964px;}
.yc{bottom:96.487989px;}
.y32{bottom:96.908079px;}
.y3f{bottom:98.476023px;}
.y60{bottom:98.618026px;}
.yb{bottom:100.038050px;}
.y31{bottom:100.458141px;}
.y24{bottom:101.268225px;}
.y3e{bottom:102.026085px;}
.y69{bottom:102.144736px;}
.y1e{bottom:102.167101px;}
.y5e{bottom:102.168087px;}
.ya{bottom:103.588112px;}
.y10{bottom:104.008202px;}
.y20{bottom:104.225939px;}
.y23{bottom:104.226610px;}
.y68{bottom:105.694797px;}
.y1d{bottom:105.717162px;}
.y5d{bottom:105.718149px;}
.y9{bottom:107.138173px;}
.yf{bottom:107.558264px;}
.y3d{bottom:108.132190px;}
.y67{bottom:109.244859px;}
.y1c{bottom:109.267224px;}
.y5c{bottom:109.268210px;}
.y8{bottom:110.688235px;}
.y3c{bottom:111.682252px;}
.y66{bottom:112.794920px;}
.y1b{bottom:112.817285px;}
.y5b{bottom:112.818272px;}
.y7{bottom:114.238296px;}
.y3b{bottom:115.232313px;}
.y65{bottom:116.344981px;}
.y1a{bottom:116.367347px;}
.y5a{bottom:116.368333px;}
.y6{bottom:117.788358px;}
.y64{bottom:119.895043px;}
.y19{bottom:119.917408px;}
.y59{bottom:119.918394px;}
.y5{bottom:121.338419px;}
.y63{bottom:123.445104px;}
.y18{bottom:123.467470px;}
.y58{bottom:123.468456px;}
.y27{bottom:124.433836px;}
.y4{bottom:124.888481px;}
.y26{bottom:127.392221px;}
.y3{bottom:128.438542px;}
.y62{bottom:129.574877px;}
.y17{bottom:129.597243px;}
.y5f{bottom:129.598229px;}
.y25{bottom:130.350605px;}
.y2{bottom:131.988603px;}
.hc{height:14.778000px;}
.h9{height:18.000000px;}
.hb{height:18.883000px;}
.h7{height:19.704000px;}
.h8{height:20.112000px;}
.h5{height:22.500000px;}
.h4{height:24.630000px;}
.h3{height:25.140000px;}
.h6{height:36.000000px;}
.h2{height:79.500000px;}
.h1{height:130.563372px;}
.ha{height:130.957823px;}
.h0{height:139.766315px;}
.w1{width:833.278319px;}
.w2{width:839.786765px;}
.w0{width:956.000000px;}
.x27{left:4.338964px;}
.x2a{left:5.683846px;}
.x37{left:8.139975px;}
.x2b{left:13.792778px;}
.x3{left:39.344306px;}
.x1{left:41.069596px;}
.x2c{left:55.481623px;}
.x38{left:67.199587px;}
.x10{left:111.902435px;}
.x39{left:114.327876px;}
.x0{left:117.152029px;}
.x2d{left:119.610525px;}
.x13{left:123.785476px;}
.x14{left:127.491741px;}
.x19{left:133.471898px;}
.x16{left:146.609887px;}
.x1a{left:148.616658px;}
.x15{left:151.530272px;}
.x18{left:159.657704px;}
.x2e{left:161.700172px;}
.x12{left:166.233995px;}
.x3a{left:180.734498px;}
.x17{left:182.210377px;}
.x29{left:218.124416px;}
.x28{left:226.236306px;}
.x3b{left:228.168329px;}
.x1c{left:241.667437px;}
.x11{left:266.665235px;}
.x1b{left:268.910175px;}
.x3c{left:272.016085px;}
.x22{left:324.347028px;}
.x3d{left:328.389720px;}
.x2f{left:332.458130px;}
.x3e{left:366.825446px;}
.x30{left:374.148553px;}
.x3f{left:394.911166px;}
.x4{left:430.569325px;}
.x31{left:438.042362px;}
.x40{left:441.398038px;}
.x41{left:471.772364px;}
.x32{left:480.270343px;}
.x42{left:501.254441px;}
.x23{left:536.791582px;}
.x7{left:539.766179px;}
.x45{left:541.943786px;}
.x33{left:544.814248px;}
.x5{left:560.138206px;}
.x6{left:567.927041px;}
.x8{left:576.121885px;}
.x44{left:579.962578px;}
.x34{left:586.589596px;}
.x9{left:588.998352px;}
.x43{left:608.200319px;}
.x24{left:610.266061px;}
.x25{left:614.620803px;}
.x26{left:622.763302px;}
.x2{left:643.013918px;}
.x35{left:651.126755px;}
.x47{left:657.070110px;}
.x36{left:692.812484px;}
.x46{left:711.488214px;}
.xb{left:749.239883px;}
.xa{left:757.348815px;}
.x20{left:768.973413px;}
.x49{left:776.417971px;}
.xc{left:799.911094px;}
.x21{left:803.193639px;}
.x48{left:806.983961px;}
.xe{left:855.460839px;}
.x1d{left:858.516653px;}
.xd{left:863.989862px;}
.x1f{left:887.004713px;}
.xf{left:905.235659px;}
.x1e{left:910.068279px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-1285.740889pt;}
._2{margin-left:-16.637458pt;}
._0{margin-left:-10.032502pt;}
._1{margin-left:-4.664708pt;}
._3{width:3.846694pt;}
._4{width:213.008142pt;}
._5{width:713.466405pt;}
.fs5{font-size:60.844017pt;}
.fs4{font-size:77.745132pt;}
.fs3{font-size:81.125356pt;}
.fs1{font-size:101.406695pt;}
.fs2{font-size:162.250711pt;}
.fs0{font-size:358.303654pt;}
.y6f{bottom:11.166533pt;}
.y0{bottom:14.000000pt;}
.y57{bottom:19.196667pt;}
.y3a{bottom:19.333333pt;}
.y56{bottom:28.197333pt;}
.y55{bottom:41.200000pt;}
.ye{bottom:46.418533pt;}
.y54{bottom:60.230933pt;}
.y53{bottom:72.230933pt;}
.y52{bottom:84.230933pt;}
.y51{bottom:96.230933pt;}
.y50{bottom:108.230933pt;}
.y4f{bottom:120.230933pt;}
.y4e{bottom:132.230933pt;}
.y4d{bottom:144.230933pt;}
.y4c{bottom:168.230933pt;}
.y4b{bottom:180.230933pt;}
.y4a{bottom:192.230933pt;}
.y49{bottom:204.230933pt;}
.y48{bottom:216.230933pt;}
.y47{bottom:228.230933pt;}
.y2c{bottom:230.902133pt;}
.y6e{bottom:230.905467pt;}
.y1{bottom:236.208533pt;}
.y46{bottom:240.230933pt;}
.y30{bottom:240.716533pt;}
.y2b{bottom:240.902133pt;}
.y6d{bottom:240.905467pt;}
.y2f{bottom:250.716533pt;}
.y2a{bottom:250.902133pt;}
.y6c{bottom:250.905467pt;}
.y45{bottom:252.230933pt;}
.y2e{bottom:260.716533pt;}
.y29{bottom:260.902133pt;}
.y6b{bottom:260.905467pt;}
.y44{bottom:264.230933pt;}
.y1f{bottom:264.314933pt;}
.y2d{bottom:270.716533pt;}
.y28{bottom:270.902133pt;}
.y6a{bottom:270.905467pt;}
.y22{bottom:275.905467pt;}
.y43{bottom:276.230933pt;}
.y37{bottom:284.679333pt;}
.y16{bottom:284.680267pt;}
.y39{bottom:284.706000pt;}
.y12{bottom:284.737467pt;}
.y21{bottom:285.905467pt;}
.y35{bottom:291.570933pt;}
.y36{bottom:294.679333pt;}
.y15{bottom:294.680267pt;}
.y14{bottom:294.696933pt;}
.y13{bottom:294.697467pt;}
.y38{bottom:294.706000pt;}
.y11{bottom:294.737467pt;}
.y42{bottom:296.870933pt;}
.y34{bottom:303.570933pt;}
.y41{bottom:308.870933pt;}
.yd{bottom:314.150933pt;}
.y33{bottom:315.570933pt;}
.y40{bottom:320.870933pt;}
.y61{bottom:321.350933pt;}
.yc{bottom:326.150933pt;}
.y32{bottom:327.570933pt;}
.y3f{bottom:332.870933pt;}
.y60{bottom:333.350933pt;}
.yb{bottom:338.150933pt;}
.y31{bottom:339.570933pt;}
.y24{bottom:342.309200pt;}
.y3e{bottom:344.870933pt;}
.y69{bottom:345.272000pt;}
.y1e{bottom:345.347600pt;}
.y5e{bottom:345.350933pt;}
.ya{bottom:350.150933pt;}
.y10{bottom:351.570933pt;}
.y20{bottom:352.306933pt;}
.y23{bottom:352.309200pt;}
.y68{bottom:357.272000pt;}
.y1d{bottom:357.347600pt;}
.y5d{bottom:357.350933pt;}
.y9{bottom:362.150933pt;}
.yf{bottom:363.570933pt;}
.y3d{bottom:365.510933pt;}
.y67{bottom:369.272000pt;}
.y1c{bottom:369.347600pt;}
.y5c{bottom:369.350933pt;}
.y8{bottom:374.150933pt;}
.y3c{bottom:377.510933pt;}
.y66{bottom:381.272000pt;}
.y1b{bottom:381.347600pt;}
.y5b{bottom:381.350933pt;}
.y7{bottom:386.150933pt;}
.y3b{bottom:389.510933pt;}
.y65{bottom:393.272000pt;}
.y1a{bottom:393.347600pt;}
.y5a{bottom:393.350933pt;}
.y6{bottom:398.150933pt;}
.y64{bottom:405.272000pt;}
.y19{bottom:405.347600pt;}
.y59{bottom:405.350933pt;}
.y5{bottom:410.150933pt;}
.y63{bottom:417.272000pt;}
.y18{bottom:417.347600pt;}
.y58{bottom:417.350933pt;}
.y27{bottom:420.614133pt;}
.y4{bottom:422.150933pt;}
.y26{bottom:430.614133pt;}
.y3{bottom:434.150933pt;}
.y62{bottom:437.992000pt;}
.y17{bottom:438.067600pt;}
.y5f{bottom:438.070933pt;}
.y25{bottom:440.614133pt;}
.y2{bottom:446.150933pt;}
.hc{height:49.952938pt;}
.h9{height:60.844017pt;}
.hb{height:63.828754pt;}
.h7{height:66.603917pt;}
.h8{height:67.983048pt;}
.h5{height:76.055021pt;}
.h4{height:83.254896pt;}
.h3{height:84.978810pt;}
.h6{height:121.688033pt;}
.h2{height:268.727741pt;}
.h1{height:441.333333pt;}
.ha{height:442.666667pt;}
.h0{height:472.441333pt;}
.w1{width:2816.666667pt;}
.w2{width:2838.666667pt;}
.w0{width:3231.493333pt;}
.x27{left:14.666667pt;}
.x2a{left:19.212667pt;}
.x37{left:27.514933pt;}
.x2b{left:46.622667pt;}
.x3{left:132.992533pt;}
.x1{left:138.824400pt;}
.x2c{left:187.540267pt;}
.x38{left:227.149600pt;}
.x10{left:378.255200pt;}
.x39{left:386.453733pt;}
.x0{left:396.000000pt;}
.x2d{left:404.310267pt;}
.x13{left:418.422533pt;}
.x14{left:430.950533pt;}
.x19{left:451.164800pt;}
.x16{left:495.574133pt;}
.x1a{left:502.357467pt;}
.x15{left:512.206133pt;}
.x18{left:539.678667pt;}
.x2e{left:546.582667pt;}
.x12{left:561.908000pt;}
.x3a{left:610.922933pt;}
.x17{left:615.911733pt;}
.x29{left:737.309200pt;}
.x28{left:764.729200pt;}
.x3b{left:771.259867pt;}
.x1c{left:816.889867pt;}
.x11{left:901.388000pt;}
.x1b{left:908.976400pt;}
.x3c{left:919.475067pt;}
.x22{left:1096.365333pt;}
.x3d{left:1110.030533pt;}
.x2f{left:1123.782667pt;}
.x3e{left:1239.951867pt;}
.x30{left:1264.705600pt;}
.x3f{left:1334.887867pt;}
.x4{left:1455.420400pt;}
.x31{left:1480.680933pt;}
.x40{left:1492.023867pt;}
.x41{left:1594.695867pt;}
.x32{left:1623.420933pt;}
.x42{left:1694.351867pt;}
.x23{left:1814.475333pt;}
.x7{left:1824.530133pt;}
.x45{left:1831.890933pt;}
.x33{left:1841.593733pt;}
.x5{left:1893.392133pt;}
.x6{left:1919.720133pt;}
.x8{left:1947.420533pt;}
.x44{left:1960.402933pt;}
.x34{left:1982.803733pt;}
.x9{left:1990.945867pt;}
.x43{left:2055.852800pt;}
.x24{left:2062.835467pt;}
.x25{left:2077.555467pt;}
.x26{left:2105.078933pt;}
.x2{left:2173.530533pt;}
.x35{left:2200.953733pt;}
.x47{left:2221.043600pt;}
.x36{left:2341.860800pt;}
.x46{left:2404.988933pt;}
.xb{left:2532.598000pt;}
.xa{left:2560.008000pt;}
.x20{left:2599.301733pt;}
.x49{left:2624.466000pt;}
.xc{left:2703.878000pt;}
.x21{left:2714.973733pt;}
.x48{left:2727.785867pt;}
.xe{left:2891.648533pt;}
.x1d{left:2901.977867pt;}
.xd{left:2920.478533pt;}
.x1f{left:2998.273867pt;}
.xf{left:3059.898533pt;}
.x1e{left:3076.233867pt;}
}
